@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap'); 
/* font-family: "Open Sans", sans-serif; */

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Open Sans", sans-serif;
}

body{
    background-image: url(https://images.unsplash.com/photo-1497032628192-86f99bcd76bc?q=80&w=2070&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}
h1{
    text-align: center;
    margin: 10px auto 10px auto;
    background-color: rgba(192, 192, 192, 0.8);
    height: 60px;
    width: 100%;
    padding-top: 5px;
    border-radius: 5px;
}

.contenedor{
    margin: auto;
    width: 100%;
    max-width: 700px;
}
article{
    width: 100%;
    margin: 10px auto;
    padding: 15px;
    background-color: rgba(192, 192, 192, 0.8);
    border-radius: 5px;
}
p{
    line-height: 2em;
}
#parrafo{
    color: rgb(30, 30, 113);
    background-color: white;
    line-height: 2em;
    font-weight: bolder;
    font-size: 1.5em;
    text-align: center;
}
table{
    margin: auto;
    border-collapse: collapse;
    background-color: #E07B75;
    color: white;
}
tr:nth-child(odd){
    background-color: white;
    color: black;
}
table{
    border: 1.5 solid #E07B75;
}
tr, th{
    border: 1.5 solid #E07B75;
    height: 60px;
}
td{
    padding-top: 5px;
    padding-right: 5px;
    padding-left: 5px;
    text-align: center;
}
img{
    width: 60px;
}
input[type="file"]{
    padding: 5px;
    background-color: #E07B75;
    border-radius: 5px;
}
#texto, #exportar{
    padding: 3px 8px;
    background-color: #E07B75;
    border: none;
    border-radius: 5px;
    margin-top: 5px;
    color: white;
    line-height: 2em;
}
#texto{
    background-color: white;
    color: black;
}
